Define versions for libdb.
[kopensolaris-gnu/glibc.git] / Versions.def
index 233119b..0c46092 100644 (file)
@@ -4,12 +4,15 @@ libBrokenLocale {
 libc {
   GLIBC_2.0
   GLIBC_2.1 GLIBC_2.0
 libc {
   GLIBC_2.0
   GLIBC_2.1 GLIBC_2.0
+  GLIBC_2.1.1 GLIBC_2.1
 }
 libcrypt {
   GLIBC_2.0
 }
 libdb {
   GLIBC_2.0
 }
 libcrypt {
   GLIBC_2.0
 }
 libdb {
   GLIBC_2.0
+  GLIBC_2.1 GLIBC_2.0
+  GLIBC_2.2 GLIBC_2.1
 }
 libdl {
   GLIBC_2.0
 }
 libdl {
   GLIBC_2.0
@@ -54,6 +57,7 @@ libnss_nisplus {
 libpthread {
   GLIBC_2.0
   GLIBC_2.1 GLIBC_2.0
 libpthread {
   GLIBC_2.0
   GLIBC_2.1 GLIBC_2.0
+  GLIBC_2.1.1 GLIBC_2.1
 }
 libresolv {
   GLIBC_2.0
 }
 libresolv {
   GLIBC_2.0
@@ -64,3 +68,11 @@ librt {
 libutil {
   GLIBC_2.0
 }
 libutil {
   GLIBC_2.0
 }
+libdb1 {
+  GLIBC_2.0
+}
+ld.so {
+  GLIBC_2.0
+  GLIBC_2.1 GLIBC_2.0
+  GLIBC_2.1.1 GLIBC_2.1
+}